## golang-github-voxelbrain-goptions 2.5.11

=== debian/changelog ===
golang-github-voxelbrain-goptions (2.5.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:27 +0100

golang-github-voxelbrain-goptions (2.5.11-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Replace priority extra with optional.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 18:10:34 +0200

golang-github-voxelbrain-goptions (2.5.11-1) unstable; urgency=medium

  * Initial release (Closes: #841902)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:33:28 +0200
