=== debian/control ===
Source: golang-github-voxelbrain-goptions
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go
Standards-Version: 4.1.4
Homepage: https://github.com/voxelbrain/goptions
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-voxelbrain-goptions
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-voxelbrain-goptions.git
XS-Go-Import-Path: github.com/voxelbrain/goptions

Package: golang-github-voxelbrain-goptions-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: flexible Go parser for command line options
 goptions implements a flexible parser for command line options in Go.
 .
 Key targets were the support for both long and short flag versions,
 mutually exclusive flags, and verbs. Flags and their corresponding
 variables are defined by the tags in a (possibly anonymous) struct.
