=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/goptions-$1\.tar\.gz/ \
  https://github.com/voxelbrain/goptions/tags .*/v?(\d\S+)\.tar\.gz
